/*
Theme Name:     Swatch Child Theme
Description:    Child theme for the Swatch WP Theme
Author:         Oxygenna
Author URI:     http://themeforest.net/user/oxygenna
Template:       swatch
Version:        1.0
*/

body {
    background-color: #6C2811;
}

body.home.page {
    background-color: black;
    background-image: url(/wp-content/themes/swatch-child-theme/images/blur_dining_background.jpg);
    background-position: top center;
    background-repeat: repeat-y;
    background-size: cover;
}

body.home.page section.swatch-white {
    background-color: transparent;
}

header.swatch-tulsi .navbar-inner {
    background-image: url(/wp-content/themes/swatch-child-theme/images/top_pattern.png);
    background-position: top center;
    background-repeat: repeat-x;
}

body.home.page h2.headline {
    color: white;
}

.tulsi-button {
    position: relative;
    float: none;
    color: rgba(255,255,255,1);
    text-decoration: none;
    background-color: #CF8D1E;
    background-color: rgba(207,141,30,1);
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 15px;
    padding: 70px 4px 4px 4px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0px 9px 0px rgba(123,90,33,1), 0px 9px 25px rgba(0,0,0,.7);
    -moz-box-shadow: 0px 9px 0px rgba(123,90,33,1), 0px 9px 25px rgba(0,0,0,.7);
    box-shadow: 0px 9px 0px rgba(123,90,33,1), 0px 9px 25px rgba(0,0,0,.7);
    width: 180px;
    text-align: center;

    -webkit-transition: all .1s ease;
    -moz-transition: all .1s ease;
    -ms-transition: all .1s ease;
    -o-transition: all .1s ease;
    transition: all .1s ease;

    background-image: url(/wp-content/themes/swatch-child-theme/images/tulsi_logo_small.png);
    background-repeat: no-repeat;
    background-position: top center;
}

.tulsi-button:hover,
.swatch-white .tulsi-button:hover,
.tulsi-button:active,
.swatch-white .tulsi-button:active,
.tulsi-button:focus,
.swatch-white .tulsi-button:focus,
.tulsi-button:focus,
.swatch-white .tulsi-button:focus,
.tulsi-button:active,
.swatch-white .tulsi-button:active {
    background-color: #F59F10;
    color: white;

    background-image: url(/wp-content/themes/swatch-child-theme/images/tulsi_logo_small.png);
    background-repeat: no-repeat;
    background-position: top center;

    -webkit-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    -moz-box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    box-shadow: 0px 3px 0px rgba(219,31,5,1), 0px 3px 6px rgba(0,0,0,.9);
    position: relative;
    top: 6px;
}

.section.about-tulsi p {
    font-size: 1.5em;
    line-height: 1.3em;
    text-shadow: 0px 1px 0px #6C2811;
}

.section.page-content-top,
body.blog section.section.swatch-tulsi,
.section.location-top {
    margin-top: 5px;
}

.section.page-content-top .section-header,
.section.location-top .section-header {
    margin-bottom: 0px;
}

.sidebar .advanced-sidebar-menu .child-sidebar-menu {
    padding-left: 15px;
}

.location-top h1.headline {
    color: white;
}
.section.location-top {
    padding: 20px 0;
}
.location-top ul.menu li {
    display: inline;
    border: none;
}
.location-top ul.menu li.current-menu-item a {
    color: white;
}


.tabbable.wpdineinnz-menus ul.nav-tabs li.active a
{
    color: black;
}





.tab-pane .menu-item {
    width: 260px;
    max-width: 100%;
    margin: 5px;
}






.tab-content .menu-group h4 {
    color: white;
    background-color: black;
    text-align: center;
}

.tab-content .menu-content,
.tab-content .menu-settings,
.tab-content .menu-description {
    color: black;
}
.tab-content .menu-content .menu-group .menu-item h5 {
    color: #DA190D;
}
.tab-content .menu-content .menu-group .menu-item p {
    color: #555;
    font-style: italic;
    font-size: 0.9em;
}
.tab-content .menu-content .menu-group .menu-group-comments {
    color: black;
    font-size: 0.9em;
    font-style: italic;
}
.tab-content .menu-content .menu-group .menu-item .menu-prices {
    font-family: Georgia, "Bitstream Charter", serif;
    color: #6C2811;
    float: right;
    margin-left: 5px;
}

select.menu-group-tabs-responsive {
    color: black !important;
    border-color: black !important;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
select.menu-group-tabs-responsive option {
    color: black !important;
}

.section.location-child-content {
    padding: 20px 0;
}

.menu-group-tabs li.active {
    box-shadow: none;
}

.menu-group-tabs li.active a {
    color: black;
    box-shadow: none !important;
}

.menu-group-tabs li a {
    color: #0D81DA;
    box-shadow: none !important;
}

.menu-group.tab-pane {
    width: 100%;
}

select.menu-group-tabs-responsive {
    display: none;
}

.dropdown-menu li .title {
    padding-left: 10px;
}

.context-button-container {
    display: inline-block;
    text-align: center;
}

.contextMenu {
    text-align: left;
}

.locations-wrapper .container {
    text-align: center;
}

.locations-wrapper h2 {
    margin-top: 10px;
    margin-bottom: 10px;
    color: white !important;
    text-align: center;
}

.wpcf7 {
    max-width: 100%;
    width: 800px;
    margin: 0px auto;
    text-align: center;
}

.wpcf7 .form-column {
    display: inline-block;
    text-align: left;
    max-width: 100%;
    width: 220px;
    vertical-align: top;
    margin-right: 15px;
}

.wpcf7 .form-column input,
.wpcf7 .form-column textarea {
    color: black !important;
}

iframe#eveve{
 max-width:500px;
 width:100%;
 height:440px;
}
@media screen and (max-width: 480px) {
 iframe#eveve{ 
 height:480px;
 }  
} 

@media (max-width: 800px) {
    .menu-group-tabs {
        display: none;
    }
    .menu-group-tabs-responsive,
    select.menu-group-tabs-responsive {
        display: block;
    }
}
